<!---
Please read this!

Before opening a new issue, make sure to search for keywords 
in the issues filtered by the "bug"

- https://gitlab.com/multi-coop/experimental/install-gitapi/-/issues

and verify the issue you're about to submit isn't a duplicate.
--->

## Describe the problem

<!-- A brief description of the bug !-->

### Steps to reproduce

<!-- Describe how one can reproduce the issue - this is very important. 
Please use an ordered list. -->

### Actual result

<!-- What currently happens in install-gitapi !-->

### Expected result

<!-- What you expect to happen instead !-->

### Relevant logs and/or screenshots

<!-- Paste any relevant logs - please use code blocks (```) to format console output, logs, and code
 as it's tough to read otherwise. -->

### Environment

<!-- Please tell us how you are using install-gitapi to help us reproduce the bug, 
feel free to delete entirely if not relevant !-->

- **Operating System:** Windows/Ubuntu/Mac/etc. <!-- Delete / add as appropriate !-->
- **Web Browser:** Chrome / Firefox / Edge / Safari <!-- Delete / add as appropriate !-->

### Possible fixes

<!-- If you can, link to the line of code that might be responsible for the problem. -->

/label ~"needs::feedback" ~"bug"
